欢迎食用『主界面』~,这里是赵苦瓜的看板娘desu~

#

已经安装了Visual Studio但是仍然报错Microsoft Visual C++ 14.0 or greater is required. Get it with "Microsoft C++ Build Tools": https://visualstudio.microsoft.com/visual-cpp-build-tools/

时间:2024-4-15   作者:赵苦瓜   分类: 日常   热度:450°  评论:1   
时间:2024-4-15   分类: 日常    热度:450  
最近Python装包的时候又遇到了需要编译的C包,然后之前我的Visual Studio的安装环境炸了导致Visual Studio Installer找不到已经安装并且可以正常使用的Visual Studio。 因为Visual Studio的安装、添加模块、卸载、修复等操作都会调用Installer,所以如果Installer检测不到已经安装的Visual Studio这些操作都无法完成! 众所周知这是一个十分庞大的软件,我不想拿第三方工具完全...

阅读全文>>

返回顶部    首页    后花园  
版权所有:赵苦瓜のBlog~    站长: 赵苦瓜    程序:emlog   鲁ICP备20030743号-1   鲁公网安备37048102006726 萌ICP备20222268号    sitemap